Can't install WinSCP 4.2.2 beta on Windows 2000

Advertisement

joopbraak
Joined:
Posts:
3

Can't install WinSCP 4.2.2 beta on Windows 2000

When trying to install WinSCP 4.2.2 beta on Windows 2000, I get the error message:

Runtime Error (at -1:0)
Cannot Import dll:C:\WINNT\TEMP\is-XXXXX.tmp\OCSetupHlp.dll.

The XXXXX is randomly generated.

I know it has to do with the new OpenCandy part of the installer.

Two questions:

- When will this be solved?

- Are you planning to become adware?

Last edited by joopbraak on 2009-07-13 13:44; edited 1 time in total

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
27,226
Location:
Prague, Czechia

Re: Can't install WinSCP 4.2.2 beta on Windows 2000

joopbraak wrote:

- When will this be solved?
This bug has been added to tracker. Going to fix in in the next release.

- Are you planning to become adware?
I've tried to answer this in documentation.

Reply with quote

joopbraak
Joined:
Posts:
3

Re: Can't install WinSCP 4.2.2 beta on Windows 2000

martin wrote:

This bug has been added to tracker. Going to fix in in the next release.
Thanks!

I've tried to answer this in documentation.
If you need to do this to continue development of this great program, I can't complain about it. Keep up the good work.

Reply with quote

Advertisement

You can post new topics in this forum